1 Reply Latest reply on Apr 30, 2012 2:13 PM by mvolz47

    Rebuild Address Locator Built in ArcCatalog 9.3 with Python for ArcGIS 10

      To All Python Scripters:

      I am trying to upgrade my environment from ArcMap v9.3.1 to ArcMap v10.0.  As part of this upgrade, I am updating python scripts.  One of these scripts needs to update an Address Locator that is built in ArcMap v9.3.1.  When I get to the script to rebuild the Address Locator in python run on a machine with ArcMap v10.0, I get the following error:

      ERROR 000005: Could not open the address locator.
      Failed to execute (RebuildAddressLocator).

      Am I getting this error because I am trying to rebuild the Address Locator with python scripting for ArcMap v10.0 while the Address Locator has been built in ArcMap v9.3.1?  Any help or feedback with regard to this topic is greatly appreciated.  Thanks.